:root{
  --body-color: #eee;
  --primary-color: #0787ff;
  --secondary-color: #59ddff;
  --text-color: #403f3e;
  --hover-1: #ffa600;
  --plain-color: #fff;
  --responsive-color: #f5fafa;
  --enquiry-li: #edf7fa;
  --enquiry-li-hover: #adefff;
}


.img-packing-tips{
    background: url(../images/packing-tips-banner.jpeg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.packing-tips-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}


.container-22 {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }

.grid {
    display: flex;
    margin-top: 40px;
}

#features .desc h6{
    color: var(--primary-color);
}
  
#features {
    margin-top: 30px;
  }
  
  #features .icon-1 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 20vw;
    color: var(--primary-color);
  }
  
  @media (max-width: 550px) {
    #features .icon-1 {
      display: none;
      height: 16px;
      width: 55px;
    }
  }
  
  #features .desc {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 125px;
    width: 80vw;
    padding: 5px;
  }

  #features .desc p{
      text-align: start;
    margin-left: 15px;
  }
  
  @media (max-width: 550px) {
    #features .desc {
      width: 100%;
      text-align: center;
      padding: 0;
      height: 150px;
      margin-top: 40px;
    }
  }
  
  @media (max-width: 650px) {
    #features {
      margin-top: 0;
    }
  }


  /* Packing Material */

  .container-23 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    margin: 20px 0 80px;
  }
  
  .img-packing-metrial{
    background: url(../images/packing-moving-banner.jpg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.packing-metrial-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}



  .container-23 .card {
    width: 400px;
    margin: 10px;
    background-color: white;
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.5);
  }
  .card:hover .card__caption {
    top: 50%;
    transform: translateY(-50%);
  }
  .card:hover .card__image {
    transform: translateY(-10px);
  }
  .card:hover .card__thumb::after {
    top: 0;
  }
  .card:hover .card__snippet {
    margin: 20px 0;
  }
  .card__thumb {
    position: relative;
    max-height: 400px;
    overflow: hidden;
  }
  @media (min-width: 1024px) {
    .card__thumb {
      max-height: 500px;
    }
  }
  .card__thumb::after {
    position: absolute;
    top: 0;
    display: block;
    content: '';
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 40%, rgba(255, 255, 255, 0) 100%);
    transition: .3s;
  }
  @media (min-width: 1024px) {
    .card__thumb::after {
      top: calc(100% - 140px);
    }
  }
  .card__image {
    transition: .5s ease-in-out;
  }

  .card__image {
      height: 400px;
      width: 100%;
  }
  .card__caption {
    position: absolute;
    top: 50%;
    z-index: 1;
    padding: 0 20px;
    color: white;
    transform: translateY(-50%);
    text-align: center;
    transition: .3s;
  }
  @media (min-width: 1024px) {
    .card__caption {
      top: calc(100% - 110px);
      transform: unset;
    }
  }
  .card__title {
    display: -webkit-box;
    max-height: 85px;
    overflow: hidden;
    font-family: 'Playfair Display', serif;
    font-size: 23px;
    line-height: 28px;
    text-shadow: 0px 1px 5px black;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }
  .card__snippet {
    display: -webkit-box;
    max-height: 150px;
    margin: 20px 0;
    overflow: hidden;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    line-height: 20px;
    text-overflow: ellipsis;
    transition: .5s ease-in-out;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
  }
  @media (min-width: 1024px) {
    .card__snippet {
      margin: 60px 0;
    }
  }
  .card__button {
    display: inline-block;
    padding: 10px 20px;
    color: white;
    border: 1px solid white;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    transition: .3s;
  }
  .card__button:hover {
    color: black;
    background-color: white;
  }
  
  .disclaimer {
    position: fixed;
    bottom: 0;
    left: 50%;
    z-index: 2;
    box-sizing: border-box;
    width: 100%;
    padding: 20px 10px;
    background-color: white;
    transform: translateX(-50%);
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-align: center;
  }
  .disclaimer__link {
    color: #755D87;
    text-decoration: none;
  }
  

  .img-packing-metrial{
    background: url(../images/packing-metrial.jpg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.packing-metria-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}


.img-packing-tips{
    background: url(../images/packing-tips-banner.jpeg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.packing-tips-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}

.img-transportation-process{
    background: url(../images/packing-process-banner.jpg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.packing-process-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}

.img-packing-process{
    background: url(../images/shifting-process-banner.jpg);
    background-size: cover;
    min-height: 300px;
    background-attachment: fixed; 
}

.transportation-process-info{
    margin: auto;
    background: rgba(0, 0, 0, 0.4);
    min-height: 300px;
}


.pk p{
    margin: 10px 25% 10px 25%;
}

@media (max-width: 779px){
    .pk p{
      margin: 10px 10px 10px 10px;
    }
}
